<bugID>815352<Summary>Make it possible to open the downloads view in the Library window to be opened up inside a tab</Summary><Description>We need this in order to be able to support opening this tab when the user clicks Show All Downloads in a private window in per-window private browsing builds.

This is a small subset of the work involved in bug 697359, and does not involve making the other panes in the Library window to work at all.  In fact we don't even want those panes to be visible for the purposes of this bug.</Description></bugID>